Updateserver nicht korrekt einsehbar

  • Hallo zusammen,

    Habe hier zufällig gesehen, dass das Schon-gewusst Plugin ein Update auf Version 2.x erhalten hat.

    Leider kann ich das Update nicht finden. Paketserver korrekt eingetragen. Nutze die 1.0.8 Version vom Plugin Store auf woltlab.com.